/* Localized versions of plugin keys */

taskString = "Installer";
taskDescription = "Installer les paquets";
longTaskDescription = "Installer les paquets sur les ordinateurs cible";
actionString = "Installer";
noSelectionMessage = "Sélectionner au moins un paquet à installer.";
summary = "Installer %d paquets : ";
summaryOnePackage = "Installer le paquet : ";
summaryNoPackages = "Aucun paquet choisi";
// Task editor strings
kInstallPackageTooltipRestart = "Cette installation requiert un redémarrage.";
remoteTaskServer = "Le serveur de tâches de “%@”";
localTaskServer = "Le serveur de tâches de cet ordinateur";

// Non-delegated task strings

// Task progress
kInstallPackagePreparingOne = "Préparation pour la copie et l’installation de “%@”";
kInstallPackagePreparingMany = "Préparation pour la copie de %@ paquets";
kInstallPackageInstallingOne = "Installation de “%@”";
kInstallPackageInstallingMany = "Installation de %@ paquets";
// Task final state
kInstallPackageCompleteOne = "“%@” installé(s)";
kInstallPackageCompleteMany = "%@ paquets installés";
kInstallPackageIncompleteOne = "Impossible d’installer “%@”";					// Only if all are at the same progress state
kInstallPackageIncompleteMany = "%@ de %@ paquets n’ont pas été installés";	// Only if all are at the same progress state
kInstallPackageNextCompletePackage = ", “%@”";
// Client progress
kInstallPackageClientInstalling = "Installation de “%@”";
kInstallPackageClientProgress = "%@ : %@ (%d%% terminé)";
kInstallPackageClientFinishedInstall = "“%@” installé(s)";
// Client final state
kInstallPackageClientFailedOnePackagesOne = "“%@” n’a pas pu être installé.  %@";
kInstallPackageClientFailedOnePackagesMany = "Le paquet final, “%@”, n’a pas pu être installé.  %@";
kInstallPackageClientFailedManyPackagesMany = "%@ sur %@ paquets n’ont pas été installés.  Échec sur “%@”.  %@";
kInstallPackageClientStoppedOne = "Arrêté sur “%@”";
kInstallPackageClientStoppedMany = "Arrêté sur “%@”  Impossible d’installer %@ de %@";

kInstallPackageClientUknownError = "Aucun message d’erreur n’a été renvoyé.";
kInstallPackageClientKnownError = "Message d’erreur : “%@”";

// Delegated task strings
//Task progress
kDelegatedInstallPackageNoServer = "Le serveur de tâches est actuellement indisponible";
kDelegatedInstallPackageStarting = "Envoi de fichiers d’installation au serveur.";
kDelegatedInstallPackageInitialDormantOne = "L’ordinateur cible, “%@”, est actuellement inactif.";
kDelegatedInstallPackageInitialDormantMany = "Les %d ordinateurs cible sont actuellement inactifs.";
kDelegatedInstallPackageDormantOne = "L’ordinateur restant, “%@”, est actuellement inactif.";
kDelegatedInstallPackageDormantMany = "Les %d ordinateurs restants sont actuellement inactifs.";
kDelegatedInstallActiveOne = "L’installation du paquet est en cours d’exécution sur “%@”.";
kDelegatedInstallActiveMany = "L’installation du paquet est en cours d’exécution sur %d ordinateurs.";

checkingPackages = "Vérification de la structure du paquet";
modifyingPackage = "Création d’un paquet autonome avant l’envoi au serveur";
copyingPackageIntoBundle = "Copie de %@ dans %@";
modificationError = "Une erreur s’est produite pendant la modification de la structure du paquet.";

// Task final state
kDelegatedInstallPackageCompleteOne = "“%@” installé(s)";
kDelegatedInstallPackageCompleteMany = "%@ paquets installés";

// Client progress
kDelegatedInstallPackageClientIdleInProgressNoInstallsOneRemains = "Inactif.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressNoInstallsManyRemain = "Inactif.  Reste à installer : %@.";

kDelegatedInstallPackageClientIdleInProgressOneInstallOneRemains = "Inactif.  “%@” installé.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressOneInstallManyRemain = "Inactif.  “%@” installé.  Reste à installer : %@.";
kDelegatedInstallPackageClientIdleInProgressManyInstalledOneRemains = "Inactif.  %@ installés.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressManyInstalledManyRemain = "Inactif.  %@ installés.  Reste à installer : %@.";

kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneRemains = "Inactif.  Échec de l’installation de “%@”. Reste à installer : “%@”";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyRemain = "Inactif.  Échec de l’installation de “%@”. Reste à installer : %@";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneRemains = "Inactif.  Échec de l’installation de %@. Reste à installer : “%@”";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyRemain = "Inactif.  Échec de l’installation de %@. Reste à installer : %@";

kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneInstallOneRemains = "Inactif.  Échec de l’installation de “%@”.  “%@” installés.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneInstallManyRemain = "Inactif.  Échec de l’installation de “%@”.  “%@” installés.  Reste à installer : %@.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyInstalledOneRemains = "Inactif.  Échec de l’installation de “%@”.  %@ installés.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyInstalledManyRemain = "Inactif.  Échec de l’installation de “%@”.  %@ installés.  Reste à installer : %@.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneInstallOneRemains = "Inactif.  Échec de l’installation de %@.  “%@” installés.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneInstallManyRemain = "Inactif.  Échec de l’installation de %@.  “%@” installés.  Reste à installer : %@.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyInstalledOneRemains = "Inactif.  Échec de l’installation de %@.  %@ installés.  Reste à installer : “%@”.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyInstalledManyRemain = "Inactif.  Échec de l’installation de %@.  %@ installés.  Reste à installer : %@.";

kDelegatedInstallPackageClientStartingPackage = "Démarrage de l’installation sur “%@”";
kDelegatedInstallPackageClientProgressUpdate = "%@ : %@ (%d%% terminé)";
kDelegatedInstallPackageClientFailedMany = "Terminé, mais des défaillances sont survenues sur %d paquets : “%@”";
kDelegatedInstallPackageClientFailedOne = "Terminée, mais une défaillance est survenue sur un paquet : “%@”";
kDelegatedInstallPackageSinglePackage = "“%@”";
kDelegatedInstallPackageNextPackage = ", “%@”";

